<?xml version="1.0" encoding="UTF-8"?>
<system name="PPN-6-1 Failure detection panel">
 <!-- Панель поиска неисправностей ППН-6-1 -->


  <!-- Must display one failure and unit number at a time, after search. -->

  <!-- Lights:
РА Т       РА Кр   РА К       БДГ Т    БДГ Кр  БДГ К
БУУ beta   БУУ Xэ  БАП Т      БСН Т    БСР В   КВ
САТ        БАП Кр  БСНкр САУ  ПЗК      БСН К   БСНт СТУ
БСНКр СТУ  СТУ Т   СТУ Кр     СТУ К    УСИ     БА АТ
БДЛУ       БСм АТ  БСтт АТ    ВУ-1     ДАС     КФ Т
КФ Кр      КФ В    БУ         БС beta  beta    СНП
.          .       .          .        .       НК ОКОНЧ
ИСПР АБСУ  1       2          3        4       .
-->


 <property>fcs/NPK/panel/PPN/button/search</property>
 <property>fcs/NPK/panel/PPN/button/start</property>
 <property>fcs/NPK/panel/PPN/button/test-lights</property>


 <channel name="PPN" execrate="8">

  <switch name="fcs/NPK/panel/PPN/light/BDG_T">
   <output>fcs/NPK/panel/PPN/light/BDG_Kr</output>
   <output>fcs/NPK/panel/PPN/light/BDG_K</output>
   <default value="0"/>
   <test value="fcs/NPK/ABSU/PPN/ok">
    fcs/NPK/panel/PPN/button/test-lights NE 0
   </test>
   <test value="fcs/NPK/ABSU/PPN/ok">
    fcs/NPK/ABSU/PPN/ok-BDG EQ 0
   </test>
  </switch>

  <switch name="fcs/NPK/panel/PPN/light/BDLU">
   <default value="0"/>
   <test value="fcs/NPK/ABSU/PPN/ok">
    fcs/NPK/panel/PPN/button/test-lights NE 0
   </test>
   <test value="fcs/NPK/ABSU/PPN/ok">
    fcs/NPK/ABSU/PPN/ok-BDLU EQ 0
   </test>
  </switch>

  <switch name="fcs/NPK/panel/PPN/light/USI">
   <default value="0"/>
   <test value="fcs/NPK/ABSU/PPN/ok">
    fcs/NPK/panel/PPN/button/test-lights NE 0
   </test>
   <test value="fcs/NPK/ABSU/PPN/ok">
    fcs/NPK/ABSU/PPN/ok-US-I EQ 0
   </test>
  </switch>

  <switch name="fcs/NPK/panel/PPN/light/BA_AT">
   <output>fcs/NPK/panel/PPN/light/BSst_AT</output>
   <output>fcs/NPK/panel/PPN/light/BStt_AT</output>
   <default value="0"/>
   <test value="fcs/NPK/ABSU/PPN/ok">
    fcs/NPK/panel/PPN/button/test-lights NE 0
   </test>
   <test value="fcs/NPK/ABSU/PPN/ok">
    fcs/NPK/ABSU/PPN/ok-AT EQ 0
   </test>
  </switch>

 </channel>


</system>
